article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.lt-ie8 .clearfix {visibility:hidden; width:0;height:0; clear:both;}



/*
=============================================== COLORS AND FONTS ===============================================
*/

/* -------------------- LOGO WIDTH -------------------- */
body #logo, body #logo img {width:186px;  }  /* Set your Logo width */
nav {margin-left:156px; }  /* Adjust Margin-left as needed to fit wider logo  */
#contact-header-text {margin-left:0px; }  /* Adjust Margin-left as needed to fit wider logo  */


/* -------------------- BACKGROUND COLORS -------------------- */
/* Header Background */
header, .sf-menu ul {background-color:#262626;}
a.rss-ico .genericon, a.facebook-ico .genericon, a.twitter-ico .genericon, a.vimeo-ico .genericon, a.youtube-ico .genericon, a.google-ico .genericon,
a.pinterest-ico .genericon, a.dribbble-ico .genericon, a.wordpress-ico .genericon, a.flickr-ico .genericon, a.linkedin-ico .genericon, a.tumblr-ico .genericon
{color:#2b2b2b;} /* Header Background */


/* Page Title and Address Bar Background */
#contact-header, #page-title {background-color:#345489;}


/* Body Background */
#main {background-color:#f7f4ed;}


/* Footer Backgrounds */
footer {background-color:#2b2c2e;}
body, #copyright { background-color:#262729;}


/* -------------------- FONT COLORS -------------------- */
/* Default Link Color & Hover Color */
a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h5.price-rooms, .post-meta a:hover {color:#246fc1;}
a:hover {color:#22558c;}

/* Navigation Colors */
.sf-menu a, .sf-menu a:visited  {
	color:#ffffff; /* Default Menu Color */
}
.sf-menu li.current-menu-item a, .sf-menu li.current-menu-item a:visited {color:#f6bd22;} /* Menu Highlighted Color */
.sf-menu a:hover, .sf-menu li a:hover, .sf-menu a:hover, .sf-menu a:visited:hover, .sf-menu li.sfHover a, .sf-menu li.sfHover a:visited {
	color:#f6bd22; /* Menu Hover Color */
}


/* Address & Reservation Line Color */
#contact-header, #contact-header a {color:#FFFFFF;}

/* Slider Caption Color */
.caption-text {color:#f6bd22;}
.flex-caption h2 { color:#ffffff;}


/* Page Title Colors */
h2.title-anchor {color:#246fc1;}


/* Headings Colors */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#4e4e4e; }


/* Footer Colors */
footer h5, footer h6, footer h3, footer h4, footer h1 {color:#ffffff;}
footer a {color:#d9c45a;}
footer a:hover {color:#ffee99;}




/* -------------------- FONT FAMILIES -------------------- */
.sf-menu, #contact-header, h1, h2, h3, h4, h5, h6, #main #sidebar h5 { 
	/*font-family: 'Tinos', serif;*/
}

body {
	font-family:"Helvetica Neue", Helvetica, Arial, Sans-Serif;
}



/*
=============================================== PRIMARY STYLES ===============================================
*/
/* -------------------- DEFAULT STYLES -------------------- */
body {
	font-size: 14px; line-height: 1.4; 
	color:#777777;
}
footer {color:#999999;}
a {text-decoration:none;}
body a img, body a {outline:none !important;}
a:hover img {}
p {padding-top:0px; margin:0px;}
p, ul, ol {margin-bottom: 14px;}
ul, ol {margin-left:0px; padding-left:16px;}
img {max-width: 100%;height: auto;  width:auto;}
h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px;  line-height:1.2; font-weight:400;}
h3 a {color:#2f2f2f; }
h1 {font-size:26px;  margin-bottom:5px;  text-transform: uppercase;}
h2 {font-size:26px; font-weight:normal; margin-bottom:5px;  }
h2.title-anchor {text-transform:uppercase;  border-bottom:1px solid #e5e5e5;  padding-bottom:8px; margin-bottom:25px;}
h2.title-anchor.title-heading {font-size:30px;}
h3 {
	font-size: 26px;
	text-transform: uppercase;
	margin-bottom: 25px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 8px;
}
h3 span{font-weight: bold;}

footer h3{
	font-size: 20px;
	text-transform: uppercase;
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 10px;
}

h4 {font-size:20px; margin-bottom:10px;}
h5 {font-size:18px; margin-bottom:12px; }
footer h5, #sidebar h5 {text-transform:uppercase;}
#sidebar h5 {margin-bottom:14px;}
h6 {font-size:15px; margin-bottom:6px; }
h6.post-type-header {font-size:18px;}
hr {background:transparent; border-bottom:1px solid #e5e5e5; border-top:none; margin:30px 0px;}
ul.checkmark, ul.arrow {padding-left:0px;}
ul.checkmark li, ul.arrow li {list-style:none; padding-left:18px;}
ul.checkmark li {background:url(images/checkmark.png) 0px 2px no-repeat;}
ul.arrow li {background:url(images/sidebar-arrow.png) -4px 0px no-repeat;}
.alignright {float:right; margin:0 0 10px 20px;}
.alignleft {float:left; margin:0px 20px 10px 0px;}
.aligncenter {text-align:center;  margin:0px auto 10px auto; display:block; }
blockquote {background:url(images/blockquote.png) 0px 0px no-repeat; padding-left:40px; font-style:italic; line-height:1.8;}
pre {border:1px solid #ddd; padding:7px 15px; background:#fff; overflow:auto; word-wrap: break-word; line-height:14px; margin-bottom:15px;}


/* -------------------- CSS3 TRANSITIONS -------------------- */
a, .genericon  { 
	-webkit-transition-duration: 300ms;
	-webkit-transition-property: color, background, opacity;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-duration: 300ms;
	-moz-transition-property: color, background, opacity;
	-moz-transition-timing-function: ease-in-out;
	-o-transition-duration: 300ms;
	-o-transition-property: color, background, opacity;
	-o-transition-timing-function: ease-in-out;
	transition-duration: 300ms;
	transition-property: color, background, opacity;
}
.sf-menu a, input#mc-embedded-subscribe, .button-anchor, input.submit, #anchor-check-in  .wufoo input.submit  { 
	-webkit-transition-duration: 200ms;
	-webkit-transition-property: color, background, opacity;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-duration: 200ms;
	-moz-transition-property: color, background, opacity;
	-moz-transition-timing-function: ease-in-out;
	-o-transition-duration: 200ms;
	-o-transition-property: color, background, opacity;
	-o-transition-timing-function: ease-in-out;
	transition-duration: 200ms;
	transition-property: color, background, opacity;
}
.flex-control-paging li a {-webkit-transition-duration: 0ms; -moz-transition-duration: 0ms; -o-transition-duration: 0ms; transition-duration: 0ms;}



/*
=============================================== MAIN CONTAINERS ===============================================
*/
/* -------------------- HEADER STYLES -------------------- */
header {position:relative; width:100%; z-index:7; background-image:url("../images/header.png");background-repeat:repeat-x;  background-position:bottom left; 
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
body #logo, body #logo img { max-width:100%;} 
body #logo {float:left; margin:0px; padding:0px; border:none;  position:absolute; top:0px;}
.lt-ie8 body #logo {position:static;}
header .width-container {position:relative;}
body #logo img { height: auto; }
#contact-header {
	font-size:15px;
	padding-top:16px;
	height: 40px; 
	position:relative;
	z-index:6;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15); box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
}

#contact-header-text {padding-left:0px;}
#contact-header.page-title-no-shadow {-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0); -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0); box-shadow: 0px 2px 2px rgba(0, 0, 0, 0);}
#page-title-page {height:150px;}
.page-header {
margin: 2px 0px 10px 0px;
padding-bottom: 2px;
border-bottom: 1px solid #E5E5E5;
}

/* ---- SEARCH FORM ----*/
#header-search {float:right;}
#header-search .icons {display:inline-block; position:relative; top:-2px; padding-right:12px;}
#header-search .searchform {display:inline-block; padding:28px 0px 15px 0px;}


/* -------------------- MAIN CONTAINER STYLES -------------------- */

#main {padding-bottom:8px; background-image:url("../images/main.png"); background-repeat:repeat-x; background-position:top left;}
.middle_container {
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	padding:30px 30px 30px 30px;
	margin-bottom:40px;
	background-color:#ffffff; 
}

.right_container {
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	padding:30px 30px 1px 30px;
	margin-bottom:0px;
	background-color:#ffffff; 
}

.social_right{
	float:right;
}

.reservation_container {
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	padding:30px 30px 0 30px;
	margin-bottom:40px;
	background-color:#ffffff; 
}

.footer_container {
	padding:10px;
	margin-bottom:10px;
}

.copy{padding: 20px 10px 40px 10px;}

#sidebar .content-container-anchor { padding-bottom:1px;}
.overlay-container-anchor { position:relative; top:-40px; margin-bottom:0px; z-index:5;}

#content-container {float:left; width:67.5%;}
#sidebar {float:right; width:30%;}

/*

=============================================== FOOTER STYLES ===============================================
*/
footer {padding-top:20px; font-size:13px; }
#copyright {padding:21px 0px 18px 0px; margin-top:38px; border-top:1px solid #3d3e3f; border-color:rgba(250, 250, 250, 0.13); }
footer ul {margin:0px; padding:0px; list-style:none;}
footer ul li {margin-bottom:4px;}
footer #copyright .lastcolumn {text-align:right; position:relative; bottom:1px;}


/*
=============================================== SIDEBAR & WIDGET STYLES ===============================================
*/
.right_container {color:#8b8b8b;}
.right_container .moduletable, .left-top .moduletable{margin-bottom: 40px;}
.right_container ul {list-style:none; margin:0px; padding:0px;}
.right_container ul li {border-bottom:1px dotted #d9d9d9;  padding-bottom:7px; margin-bottom:7px;}
.right_container .facilities ul li:before {content: "»"; padding-right:7px;}


.space20{margin-bottom: 20px;}

/* MailChimp Widget */
span.asterisk {color:red;}
#mc_embed_signup label {display:block;}
#mc_embed_signup input:focus {outline: none;}
#mc_embed_signup input {
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	background:#ffffff;
	border:none;
	font-size:13px;
	padding:6px 5px 6px 5px;
	width:50%;
	display:inline-block;
	float:left;
}


/*
=============================================== NAVIGATION ===============================================
*/
/* -------------------- ESSENTIAL STYLES -------------------- */
/*** ESSENTIAL STYLES ***/
nav select {display:none;}
.sf-menu, .sf-menu * {margin:0; padding:0; list-style:none;}
.sf-menu {line-height:	1.0;}
.sf-menu ul {position:	absolute; top:-999em;  width: 10em; /* left offset of submenus need to match (see below) */}
.sf-menu ul li {width: 100%;}
.sf-menu li:hover {visibility:		inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:			left ;position:		relative;}
.sf-menu a {display:block;  position:relative;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:	0; top:65px; /* match top ul list item height */z-index: 99;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left: 10em; /* match ul width */ top:0;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top: -999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */ top:0;}


/* -------------------- DEMO SKIN -------------------- */
.sf-menu a {padding:35px 18px 32px 20px;}  /* Top Menu Size */
body .sf-menu li:hover ul, body .sf-menu li.sfHover ul {top:80px;} /* Move sub-menu down */

nav {padding-left:6px; position:relative; z-index:4; float:left; -webkit-font-smoothing: subpixel-antialiased; }
#contact-header { -webkit-font-smoothing: subpixel-antialiased;}
.sf-menu a {
	 -webkit-transition: all .4s ease; -moz-transition: all .4s ease; transition: all .4s ease; -o-transition: all .4s ease;
	text-decoration:none;
	line-height:1;
}
 /* DEFAULT LINK  */
.sf-menu a, .sf-menu a:visited  {
	text-shadow: none;
	font-size:15px;
	text-transform:uppercase;
}

 /* HOVER BACKGROUND */
.sf-menu a:hover, .sf-menu li a:hover, .sf-menu a:hover, .sf-menu a:visited:hover, .sf-menu li.sfHover a, .sf-menu li.sfHover a:visited {

} 


.sf-menu li.sfHover li a, .sf-menu li.sfHover li a:visited, .sf-menu li.sfHover li li a, .sf-menu li.sfHover li li a:visited, .sf-menu li.sfHover li li li a, .sf-menu li.sfHover li li li a:visited, .sf-menu li.sfHover li li li li a, .sf-menu li.sfHover li li li li a:visited {
	font-size:13px;
	text-transform:normal;
	font-weight:500;
	text-transform:none;
	text-shadow: none;
	color:#ffffff;
}


.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active, .sf-menu li li.sfHover a, .sf-menu li.sfHover li a:visited:hover, .sf-menu li li:hover a:visited,
.sf-menu li li li:hover, .sf-menu li li li.sfHover, .sf-menu li li li a:focus, .sf-menu li li li a:hover, .sf-menu li li li a:active, .sf-menu li li li.sfHover a, .sf-menu li li.sfHover li a:visited:hover, .sf-menu li li li:hover a:visited,
.sf-menu li li li li:hover, .sf-menu li li li li.sfHover, .sf-menu li li li li a:focus, .sf-menu li li li li a:hover, .sf-menu li li li li a:active, .sf-menu li li li li.sfHover a, .sf-menu li li li.sfHover li a:visited:hover, .sf-menu li li li li:hover a:visited,
.sf-menu li li li li li:hover, .sf-menu li li li li li.sfHover, .sf-menu li li li li li a:focus, .sf-menu li li li li li a:hover, .sf-menu li li li li li a:active, .sf-menu li li li li li.sfHover a, .sf-menu li li li li.sfHover li a:visited:hover, .sf-menu li li li li li:hover a:visited  {
	outline: 0;
	-webkit-transition: all .6s ease; -moz-transition: all 1s ease; transition: all .6s ease; -o-transition: all .6s ease;
	background-image:url("../images/transparency-fallback.png");
	background: rgba(255, 255, 255, 0.04);
}

.sf-menu ul {background-image:url("../images/transparency-fallback.png"); 
	-moz-box-shadow:    inset 0 1px 3px rgba(0, 0, 0, 0.5);
	   -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
	   box-shadow:         inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.sf-menu li li a {padding:15px 15px; }
.sf-menu li li, .sf-menu li li li, .sf-menu li li li li, .sf-menu li li li li li { margin:0px;  }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline:		0;}


/*** arrows **/
.sf-menu a.sf-with-ul {padding-right: 	2.25em;	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */ top:			.8em; background-position: 0 -100px; /* use translucent arrow for modern browsers*/}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
.sf-shadow ul { background:	url('images/shadow.png') no-repeat bottom right; padding: 0 8px 9px 0; -moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px;}
.sf-shadow ul.sf-shadow-off {background: transparent;}


/*
=============================================== SOCIAL ICONS ===============================================
*/
@font-face {
    font-family: 'Genericons';
    src: url('genericons/font/genericons-regular-webfont.eot');
    src: url('genericons/font/genericons-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('genericons/font/genericons-regular-webfont.woff') format('woff'),
         url('genericons/font/genericons-regular-webfont.ttf') format('truetype'),
         url('genericons/font/genericons-regular-webfont.svg#genericonsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/**
 * All Genericons
 */

.lt-ie8 .icons {display:none !important;}
.icons {text-align:center; margin:18px 0px 26px 0px;}
.icnbtm .icons {text-align:center; margin:0px 5px 0px 0px; float: right;}
footer .icons {text-align:right; margin:0px;}
#sidebar .icons {text-align:left; margin:15px 0px 0px 0px; line-height:2.4;}
.genericon:hover {opacity:1;}
.genericon {
	display: inline-block;
	width: 18px;
	height:18px;
	-webkit-font-smoothing: antialiased;
	font-size: 18px;
	line-height: 1;
	font-family: 'Genericons';
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	vertical-align: top;
	padding:3px 3px 4px 3px; 
	margin-right:3px;
}

a .genericon {  color:#ffffff; font-size:12px;text-decoration:none;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
	

a.rss-ico .genericon, a.facebook-ico .genericon, a.twitter-ico .genericon, a.vimeo-ico .genericon, a.youtube-ico .genericon, a.google-ico .genericon,
a.pinterest-ico .genericon, a.dribbble-ico .genericon, a.wordpress-ico .genericon, a.flickr-ico .genericon, a.linkedin-ico .genericon, a.tumblr-ico .genericon  {
	background-color:#bbbbbb;
	background-color: rgba(170, 170, 170, 0.5);
	color: #ffffff;
}
header a .genericon, footer #copyright a .genericon, a .genericon  {
	font-size: 12px;
	padding:5px 3px 0px 3px; 
	text-align:center;
	-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;
	opacity:0.6;
}


/**
 * IE7 and IE6 hacks
 */
.genericon {*overflow: auto;*zoom: 1;*display: inline;}

/**
 * Individual icons
 */

/* Post formats */
.genericon-standard:before { content: '\f100'; }
.genericon-aside:before { content: '\f101'; }
.genericon-image:before { content: '\f102'; }
.genericon-gallery:before { content: '\f103'; }
.genericon-video:before { content: '\f104'; }
.genericon-status:before { content: '\f105'; }
.genericon-quote:before { content: '\f106'; }
.genericon-link:before { content: '\f107'; }
.genericon-chat:before { content: '\f108'; }
.genericon-audio:before { content: '\f109'; }

/* Social icons */
.genericon-github:before { content: '\f200'; }
.genericon-dribbble:before { content: '\f201'; }
.genericon-twitter:before { content: '\f202'; }
.genericon-facebook:before { content: '\f203'; }
.genericon-facebook-alt:before { content: '\f204'; }
.genericon-wordpress:before { content: '\f205'; }
.genericon-googleplus:before { content: '\f206'; }
.genericon-linkedin:before { content: '\f207'; }
.genericon-linkedin-alt:before { content: '\f208'; }
.genericon-pinterest:before { content: '\f209'; }
.genericon-pinterest-alt:before { content: '\f210'; }
.genericon-flickr:before { content: '\f211'; }
.genericon-vimeo:before { content: '\f212'; }
.genericon-youtube:before { content: '\f213'; }
.genericon-tumblr:before { content: '\f214'; }

/* Meta icons */
.genericon-comment:before { content: '\f300'; }
.genericon-category:before { content: '\f301'; }
.genericon-tag:before { content: '\f302'; }
.genericon-time:before { content: '\f303'; }
.genericon-user:before { content: '\f304'; }
.genericon-day:before { content: '\f305'; }
.genericon-week:before { content: '\f306'; }
.genericon-month:before { content: '\f307'; }
.genericon-pinned:before { content: '\f308'; }

/* Other icons */
.genericon-search:before { content: '\f400'; }
.genericon-unzoom:before { content: '\f401'; }
.genericon-zoom:before { content: '\f402'; }
.genericon-show:before { content: '\f403'; }
.genericon-hide:before { content: '\f404'; }
.genericon-close:before { content: '\f405'; }
.genericon-close-alt:before { content: '\f406'; }
.genericon-trash:before { content: '\f407'; }
.genericon-star:before { content: '\f408'; }
.genericon-home:before { content: '\f409'; }
.genericon-mail:before { content: '\f410'; }
.genericon-edit:before { content: '\f411'; }
.genericon-reply:before { content: '\f412'; }
.genericon-feed:before { content: '\f413'; }
.genericon-warning:before { content: '\f414'; }
.genericon-share:before { content: '\f415'; }
.genericon-attachment:before { content: '\f416'; }
.genericon-location:before { content: '\f417'; }
.genericon-checkmark:before { content: '\f418'; }
.genericon-menu:before { content: '\f419'; }
.genericon-top:before { content: '\f420'; }
.genericon-minimize:before { content: '\f421'; }
.genericon-maximize:before { content: '\f422'; }
.genericon-404:before { content: '\f423'; }

/* Generic shapes */
.genericon-uparrow:before { content: '\f500'; }
.genericon-rightarrow:before { content: '\f501'; }
.genericon-downarrow:before { content: '\f502'; }
.genericon-leftarrow:before { content: '\f503'; }




/*
=============================================== PRINT STYLES ===============================================
*/
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}



.moveup{
	margin-top: -50px;
	position: relative;
	z-index:1;
}

/*====================  language switcher  ===================*/
.mod-languages{
	overflow: hidden;
	background: #3b3c3e;
	padding: 3px 10px 3px 10px;
	margin-top: 25px;
}

.pretext{
	float:left;
} 

.pretext p{
	margin-bottom: 0;
	color: #999;
	line-height: 24px;
}

.lang-inline{
	float:left;
	margin-left:10px!important;
}

.lang-inline img{
	border-radius: 30px;
	border: 2px solid #eee!important;
	width: 15px;
	height: 15px;
	padding: 2px;
}

/*====================  end language switcher  ===================*/


/* ------------------------------- FAVSLIDER --------------------------------*/



.favslider {
margin: 0;
}

.fav-control-nav {	
	bottom: 60px;
}

.fav-caption {
width: auto;
padding: 0 2%;
margin: 0;
position: absolute;
left: auto;
bottom: 140px;
background: none;
-ms-filter: none;
filter: none;
zoom: 1;
text-transform: uppercase;
font-size: 25px;
font-weight: normal;
color: #f6bd22;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.fav-description h2 {
width: auto;
padding: 0 2%;
margin: 0;
position: absolute;
left: auto;
bottom: 90px;
background: none;
font-size: 33px;
font-weight: 400;
font-style: italic;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
color: #ffffff;
}

.fav-control-paging li a:hover, .fav-control-paging li a.fav-active {
background: #777;
border: 2px solid #eee;
}

.fav-control-paging li a {
	width: 9px;
	height: 9px;
}

.left-top .fav-control-nav {
bottom: 20px;
}

/* ------------------------------- END FAVSLIDER --------------------------------*/

/* ------------------------------- reservation social icons --------------------------------*/

#social_frontpage{
	position: absolute;
	right:20px;
	top:15px;
}


/* ------------------------------- end reservation social icons --------------------------------*/

/* ------------------------------- reservation form frontpage --------------------------------*/
.formResponsive .formHorizontal .rsform-block {
margin-bottom: 0px!important;
}

.rsform-block-arrival {width:auto; float: left;}
.rsform-block-arrival .formControlLabel{display: none;}
.rsform-block-arrival .formControls{margin-left: 0!important;}
.rsform-block-arrival #btn1_0 {display: none;}

#txtcal1_0 {
	display: block;
margin-right: 8px;
padding: 12px 8px 12px 12px;
font-size: 14px;
width: 140px;
color: rgb(78, 78, 78);
border: 1px solid rgb(204, 204, 204);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
background-image: url("../images/date-icon.png"), -webkit-linear-gradient(rgb(255, 255, 255), rgb(247, 247, 247) 40%, rgb(247, 247, 247));
background: url("../images/date-icon.png"), linear-gradient(rgb(255, 255, 255), rgb(247, 247, 247) 40%, rgb(247, 247, 247));
background-image: url("../images/date-icon.png"),-moz-linear-gradient(#ffffff, #f7f7f7 40%, #f7f7f7);
background-position: center right;
background-repeat: no-repeat;
}

.rsform-block-nights2h {width:auto; float: left;}
.rsform-block-nights2h .formControlLabel{display: none;}
.rsform-block-nights2h  .formControls{margin-left: 30px!important;}

select{
	width:160px;
	height: 44px!important;
	line-height: auto!important;
	-webkit-appearance: none;
-moz-appearance: normal;
appearance: normal;
display: block;
float: left;
padding: 11px 8px 11px 9px;
-webkit-padding-start: 14px;
-webkit-padding-end: 50px;
-webkit-user-select: none;
-moz-user-select: none;
margin-right: 8px;
font-size: 14px;
color: rgb(78, 78, 78);
border: 1px solid rgb(204, 204, 204);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

background: linear-gradient(rgb(255, 255, 255), rgb(247, 247, 247) 40%, rgb(247, 247, 247));
background-image: url("../images/select-arrow.png"), -webkit-linear-gradient(rgb(255, 255, 255), rgb(247, 247, 247) 40%, rgb(247, 247, 247));
background-image: -moz-linear-gradient(#ffffff, #f7f7f7 40%, #f7f7f7);
background-position: center right;
background-repeat: no-repeat;
}

.rsform-block-booking-button {width:auto; float: left;}
.rsform-block-booking-button .formControlLabel{display: none;}
.rsform-block-booking-button .formControls{margin-left: 30px!important;}


.rsform-block-booking-button .btn, .rsform-block-booking-button2 .btn, .rsform-block-del-booking .btn, .rsform-block-returnto-booking .btn{
display: inline-block;
padding: 11px 20px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
color: rgb(51, 51, 51);
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: rgb(245, 245, 245);
background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
background-image: -webkit-gradient(linear,0 0,0 100%,from(rgb(255, 255, 255)),to(rgb(230, 230, 230)));
background-image: -webkit-linear-gradient(top,rgb(255, 255, 255),rgb(230, 230, 230));
background-image: -o-linear-gradient(top,#fff,#e6e6e6);
background-image: linear-gradient(to bottom,rgb(255, 255, 255),rgb(230, 230, 230));
background-repeat: repeat-x;
border: 1px solid rgb(204, 204, 204);
border-color: rgb(230, 230, 230) rgb(230, 230, 230) rgb(191, 191, 191);
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: rgb(179, 179, 179);
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);

}

.rsform-block-booking-button .btn:hover, .rsform-block-booking-button .btn:focus, .rsform-block-booking-button2 .btn:hover, .rsform-block-booking-button2 .btn:focus, .rsform-block-del-booking .btn:hover, .rsform-block-del-booking .btn:focus, .rsform-block-returnto-booking .btn:hover, .rsform-block-returnto-booking .btn:focus {
color: rgb(51, 51, 51);
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;
background-color: rgb(230, 230, 230);
}

.rsform-block-message {width:auto; float: right;}
.rsform-block-message .formControlLabel{display: none;}
.rsform-block-message .formControls{margin-left: 0!important; padding: 11px 0 11px 20px;}

.rsform-block-cancel-reservation-link {width:auto; float: right;}
.rsform-block-cancel-reservation-link .formControlLabel{display: none;}
.rsform-block-cancel-reservation-link .formControls{margin-left: 0!important; padding: 11px 20px;}


.rsform-block-page2, .rsform-block-page3{display: none;}
.rsform-block-wbrcode {display: none;}
.rsform-block-wbrmail {display: none;}


.rsform-block-rescode3 {width:auto; float: left;}
.rsform-block-rescode3 .formControlLabel{width: auto!important;}
.rsform-block-rescode3 .formControls{margin-left: 70px!important;}
.rsform-block-rescode3 #rescode3{width:70%;}

.rsform-block-resmail3 {width:auto; float: left;}
.rsform-block-resmail3 .formControlLabel{width: auto!important;}
.rsform-block-resmail3 .formControls{margin-left: 70px!important;}
.rsform-block-resmail3 #resmail3{width:70%;}

.rsform-block-messages4 {width:auto; float: left;}
.rsform-block-messages4 .formControlLabel{}
.rsform-block-messages4 .formControls{}

.rsform-block-returnto-booking {width:auto; float: right;}
.rsform-block-returnto-booking .formControlLabel{display: none;}
.rsform-block-returnto-booking .formControls{margin-left: 30px!important;}

.rsform-block-del-booking {width:auto; float: right;}
.rsform-block-del-booking .formControlLabel{display: none;}
.rsform-block-del-booking .formControls{margin-left: 30px!important;}


.rsform-block-del-booking .btn{
color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #800000;
	*background-color: #800000;
	background-image: -moz-linear-gradient(top, #F27B7B, #800000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F27B7B), to(#800000));
	background-image: -webkit-linear-gradient(top, #F27B7B, #800000);
	background-image: -o-linear-gradient(top, #F27B7B, #800000);
	background-image: linear-gradient(to bottom, #F27B7B, #800000);
	background-repeat: repeat-x;
	border-color: #800000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F27B7B', endColorstr='#800000', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.rsform-block-del-booking .btn:hover, .rsform-block-del-booking .btn:focus{
color: #FFFFFF;
	background-color: #800000;
	*background-color: #003bb3;
}
/* ------------------------------- end reservation form frontpage --------------------------------*/

/* ------------------------------- reservation form right --------------------------------*/

.rsform.wu_booking_module{
	margin: 10px 0;
	/*background: #fff url('../images/res1.jpg') top repeat-x;*/
	border: 1px solid #ddd;
}

.wu_booking_module h2{
	margin: 5px 0 4px 5px;
	font-weight: bold;
	font-size:14px;
	color:#000;
	background: transparent;
	padding-bottom: 0;
	line-height: 14px;
}

.rsform-block-best-price{
	margin:0;
	margin-left: 0!important;
	padding-left: 30px;
	background: url('../images/lbprice.png') no-repeat;
}




.wu_booking_module .rsform-block-arrival2 {width:90%; float: left; margin-top: 20px;}
.wu_booking_module .rsform-block-arrival2 .formControlLabel{width:25%; float: left;margin-left: 5px;}
.wu_booking_module .rsform-block-arrival2 .formControls{margin-left: 20px!important; width:65%; float:left;}
.wu_booking_module .rsform-block-arrival2 #btn3_0 {display: none;}

.wu_booking_module .formResponsive input[type="text"], .formResponsive input[type="password"] {
width: 100%;
}

.wu_booking_module .rsform-block-nights2 {width:60%; float: left; margin-left: 5px;}
.wu_booking_module .rsform-block-nights2  .formControlLabel{width:35%; float: left;margin-left: 5px;}
.wu_booking_module .rsform-block-nights2  .formControls{margin-left: 20px!important; width:50%; float:left;}
.wu_booking_module .rsform-block-nights2  #btn3_0 {display: none;}
.wu_booking_module .rsform-block-nights2  select {width: 80px!important;}



.wu_booking_module .rsform-block-message{float: left;margin-top: 10px; width: 90%;}
.wu_booking_module .rsform-block-message  .formControlLabel{display: none;}
.wu_booking_module .rsform-block-message .formControls{margin-left: 20px!important; padding:0 0 10px 0; }


.wu_booking_module .rsform-block-cancel-reservation2{float: left;margin-top: 0px; width: 90%;}
.wu_booking_module .rsform-block-cancel-reservation2  .formControlLabel{display: none;}
.wu_booking_module .rsform-block-cancel-reservation2 .formControls{margin-left: 20px!important; padding:10px 0; }




.wu_booking_module .rsform-block-bottom-text{float: left;}
.wu_booking_module .rsform-block-bottom-text  .formControlLabel{display: none;}
.wu_booking_module .rsform-block-bottom-text .formControls{margin-left: 20px!important; padding:0px 10px 10px 0; }


.wu_booking_module .rsform-block-booking-button2{
	float: right;
	margin-right: 10px;
	margin-left: 0!important;
	width: 35%
}

.wu_booking_module .rsform-block-booking-button2 .formControls{margin-left: 0!important;}

.wu_booking_module .rsform-block-booking-button2 .formControlLabel {padding-top: 0;}

.wu_booking_module .rsform-block-rescode {width:90%; float: left; margin-top: 20px;}
.wu_booking_module .rsform-block-rescode .formControlLabel{width:25%; float: left;}
.wu_booking_module .rsform-block-rescode .formControls{margin-left: 20px!important; width:65%; float:left;}




.wu_booking_module .rsform-block-resmail {width:90%; float: left; margin-top: 20px;}
.wu_booking_module .rsform-block-resmail .formControlLabel{width:25%; float: left;}
.wu_booking_module .rsform-block-resmail .formControls{margin-left: 20px!important; width:65%; float:left;}

.wu_booking_module .rsform-block-messages2 {width:90%; float: left; }
.wu_booking_module .rsform-block-messages2 .formControlLabel{width:25%; float: left;}
.wu_booking_module .rsform-block-messages2 .formControls{margin-left: 20px!important; width:65%; float:left;}

.wu_booking_module .rsform-block-del-booking{width:50%; float: left;}
.wu_booking_module .rsform-block-del-booking .formControlLabel{display: none;}
.wu_booking_module .rsform-block-del-booking .formControls{margin-left: 30px!important;}

.wu_booking_module .rsform-block-returnto-booking{width:50%; float: left;}
.wu_booking_module .rsform-block-returnto-booking .formControlLabel{display: none;}
.wu_booking_module .rsform-block-returnto-booking .formControls{margin-left: 30px!important;}

/* ------------------------------- end reservation form right --------------------------------*/

/* ------------------------------- reservation form contact page --------------------------------*/
.rsform-block-name .formControlLabel{text-align: left!important;float: none!important; margin-bottom: 10px;}
.rsform-block-name .formControls{margin-left: 0!important;}

.rsform-block-email .formControlLabel{text-align: left!important;float: none!important; margin-bottom: 10px;}
.rsform-block-email .formControls{margin-left: 0!important;}

.rsform-block-contact-message .formControlLabel{text-align: left!important;float: none!important; margin-bottom: 10px;}
.rsform-block-contact-message .formControls{margin-left: 0!important;}

.rsform-block-submit .formControlLabel{text-align: left!important;float: none!important;}
.rsform-block-submit .formControls{margin-left: 0!important; float: right;}


.rsform-block-submit #submit{
display: inline-block;
padding: 11px 20px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
color: rgb(51, 51, 51);
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: rgb(245, 245, 245);
background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
background-image: -webkit-gradient(linear,0 0,0 100%,from(rgb(255, 255, 255)),to(rgb(230, 230, 230)));
background-image: -webkit-linear-gradient(top,rgb(255, 255, 255),rgb(230, 230, 230));
background-image: -o-linear-gradient(top,#fff,#e6e6e6);
background-image: linear-gradient(to bottom,rgb(255, 255, 255),rgb(230, 230, 230));
background-repeat: repeat-x;
border: 1px solid rgb(204, 204, 204);
border-color: rgb(230, 230, 230) rgb(230, 230, 230) rgb(191, 191, 191);
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: rgb(179, 179, 179);
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);

}

.rsform-block-submit #submit:hover, .rsform-block-submit #submit:focus {
color: rgb(51, 51, 51);
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;
background-color: rgb(230, 230, 230);
}


.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
background-color: #F7F7F7;
border: 1px solid #CCC;
padding: 8px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.15);
box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.15);

}

.formResponsive textarea{width: 97%;} 
.formResponsive input[type="text"], .formResponsive input[type="password"] {width:50%;}
/* ------------------------------- end reservation form contact page --------------------------------*/

/* ------------------------------- content --------------------------------*/
.mytitle{border-bottom: none;text-transform: uppercase;padding-bottom: 0;}
.mytitle h2{font-size: 20px;}

.resprice{text-align: center;padding: 30px 0 0 0; font-size: 20px;}
.resnight{text-align: center; padding: 5px 0 10px 0; text-transform: uppercase; font-size: 12px;}

.reservabtn {
	display: inherit; 
	width:80px; 
	margin: 0 auto;

	padding: 5px 20px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
color: rgb(51, 51, 51);
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: rgb(245, 245, 245);
background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
background-image: -webkit-gradient(linear,0 0,0 100%,from(rgb(255, 255, 255)),to(rgb(230, 230, 230)));
background-image: -webkit-linear-gradient(top,rgb(255, 255, 255),rgb(230, 230, 230));
background-image: -o-linear-gradient(top,#fff,#e6e6e6);
background-image: linear-gradient(to bottom,rgb(255, 255, 255),rgb(230, 230, 230));
background-repeat: repeat-x;
border: 1px solid rgb(204, 204, 204);
border-color: rgb(230, 230, 230) rgb(230, 230, 230) rgb(191, 191, 191);
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: rgb(179, 179, 179);
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);


}

.reservabtn:hover, .reservabtn:focus {
color: rgb(51, 51, 51);
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;
background-color: rgb(230, 230, 230);
}

.roombtn{margin:0;}

/* ------------------------------- end content --------------------------------*/


/*trip advisor widget*/

#CDSWIDSSP{width:auto!important;}

/* end trip advisor widget*/

.hidden2{ left:0px;margin-left: 80px;} /* color changer */